from django.urls import path
from . import views

app_name = "nanowrimo"

urlpatterns = [
    path("", views.landing, name="landing"),
    path("moderation", views.backoffice, name="backoffice"),
    path("post-idea", views.post_idea, name="post_idea"),
    path("get-idea", views.get_idea, name="get_idea"),
    path("toggle-idea", views.toggle_idea, name="toggle_idea"),
    path("delete-idea", views.delete_idea, name="delete_idea"),
]
