from django.db import models


class Idea(models.Model):

    accepted = models.BooleanField(default=False)
    date_submitted = models.DateTimeField(auto_now=False, auto_now_add=True)
    date_accepted = models.DateTimeField(null=True, blank=True)
    content = models.CharField(max_length=1500)
    
